html
{
	background: #FFFFFF url("../img/istock_000018937207large20-.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 259px;
	min-height: 470px;
	border-style: none;
	border-color: #000000;
	padding: 29px 49px 1px 32px;
	background: transparent url("../img/bg_pattern.png") repeat left top;
}

#u194
{
	z-index: 33;
	width: 247px;
	position: relative;
}

#u100-4
{
	z-index: 35;
	width: 254px;
	min-height: 30px;
	text-align: left;
	color: #505050;
	font-size: 17px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 5px;
	margin-top: 2px;
	position: relative;
}

#u99-31
{
	z-index: 2;
	width: 239px;
	min-height: 250px;
	text-align: left;
	margin-left: 5px;
	margin-top: 28px;
	position: relative;
}

#u99-2,#u99-13
{
	font-size: 13px;
	line-height: 1.3;
	color: #505050;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u99-4,#u99-6,#u99-8,#u99-10,#u99-11,#u99-15,#u99-17
{
	line-height: 1.3;
	color: #505050;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u99-22
{
	line-height: 1.3;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u99-18
{
	color: #505050;
}

#u99-19
{
	color: #686868;
}

#u99-23,#u99-24
{
	font-size: 15px;
	line-height: 1.3;
	color: #686868;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u99-26,#u99-28
{
	font-size: 12px;
	line-height: 1.3;
	color: #686868;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u99-29
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u223
{
	z-index: 39;
	width: 135px;
	margin-left: 5px;
	margin-top: 32px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

